{
  "idResetOutlookDialogTitle": "Vymazat místní stav Outlooku",
  "idResetOutlookDialogBody": "Outlook byl spuštěn s přepínačem příkazového řádku clearLocalState. Tím se vymažou všechna místní nastavení a všechna neuložená data Outlooku. Chcete pokračovat?",
  "idResetOutlookCompletedDialogBody": "Místní nastavení Outlooku a neuložená data se vymazala."
}